{
	"everVisitedSettings": true,
	"IsValid": true,
	"lastBetaNumber": 0,
	"lastModPack": null,
	"lastMOTD": "[c/FFCC00:The 1.4 Rebuild of Overhaul(TM) is now in progress, and is open source at github.com/Mirsario/TerrariaOverhaul/tree/1.4]",
	"lastNetInfo": {
		"changelogUrl": "https://www.patreon.com/Mirsario/posts?tag=Terraria%20Overhaul%20Updates",
		"credits": "(Credits may be outdated, no connection to mirsar.io server)\r\n\r\nTeam / Important contributors:\r\n		Mirsario - Owner - Game Design, Programming, Minor spriting.\r\n		Zoomo (Anodomani) - Lead Artist.\r\n		Rartrin - Additional Programming.\r\n		Kirbyrocket - Musician - Plenty of awesome remixes.\r\n		DM DOKURO - Musician - The epic 'Eye of Cthulhu' and 'Chaos Elemental' tracks.\r\n\r\nThanks to:\r\n		jopojelly, Yoraiz0r - Equally huge help with programming issues.\r\n		Vamist - Hosting online info, testing and patron servers.\r\n		Batby, Cesium, TitanTippin, Pip1n, OnePointSeven, DeliWtz, ShawKill and FuryForged - Useful feedback and finding various bugs/issues.\r\n		movildima, Jofairden, TFlippy, Gord, Trivaxy, Koi (Bananaman), Fokson - Participation in tests.\r\n		Scooterboot - Base grappling hook code.\r\n\r\nContributions / Assets:\r\n		Haxx - Spriting.\r\n		Blatooee - Spriting.\r\n		THD Team - Sound Assets and emotes from King Arthur's Gold.\r\n		TheHelten - Shotgun & Boomstick sound assets.\r\n		Vikri - Wall of Flesh resprites.\r\n		TerrorFox1234 - Various sound asset contributions.\r\n		Eli10293 - Minor spriting.\r\n		TFlippy - Gramophone sprites.\r\n		Raxxo - No Hushing Music Disc.\r\n		Lunatic Lobbyist - Backgrounds from Better Ambiance Texture Pack.\r\n		Uniquepotatoes - Water arrow resprite.\r\n		Freesound.org - Source of the most sound assets.",
		"discordLink": "https://discord.gg/RNGq9N8",
		"forumLink": "https://forums.terraria.org/index.php?threads/.60369/",
		"motd": "[c/FFCC00:The 1.4 Rebuild of Overhaul(TM) is now in progress, and is open source at github.com/Mirsario/TerrariaOverhaul/tree/1.4]",
		"patreonAuthLink": "http://mirsar.io/Register",
		"patreonLink": "https://www.patreon.com/Mirsario",
		"patronsList": [
			"Grace West",
			"Water_Moon",
			"Mad Comrade",
			"KnightGallade",
			"Seagul",
			"HPR",
			"Alamar Xandal",
			"Valiarian-Thorson",
			"MartyDashie69",
			"Joseph Craft",
			"Joe Myles",
			"Nilserich7",
			"Robin Jacobsson",
			"Julian Treasure",
			"Olivier Randoll",
			"Jared Black",
			"Danilo Domingos",
			"Kasey Moore",
			"Nombret Alain",
			"Barbara Stone",
			"Jacek",
			"Alartus",
			"Ray Gibbs",
			"ryan",
			"jacob shaw",
			"Katsua",
			"reroAssetsVRC",
			"roket lunchcer",
			"orian34",
			"James Hyman",
			"Squidgy",
			"LeithShadow",
			"Carl Kaufman",
			"Julie Madelyne",
			"iJurubeba3",
			"Ethan Knight",
			"Daniel Elliott",
			"Agraael",
			"Gam3rDaD",
			"stoptakingmynames",
			"Tobias Sienel",
			"Auburn",
			"AshraPlays",
			"WarrantyVoid",
			"Maylee"
		],
		"privateBetaChangelogUrl": null,
		"privateBetaNumber": 0,
		"privateBetaSummary": null,
		"privateBetaVersion": null,
		"summary": "Various important fixes and QoL and user experience improvements.",
		"updateLink": "http://javid.ddns.net/tModLoader/download.php?Down=mods/TerrariaOverhaul.tmod",
		"version": "4.5.3",
		"wikiLink": "https://terrariamods.gamepedia.com/Terraria_Overhaul"
	},
	"lastStartVersion": "4.5.3",
	"localizationVersions": null,
	"minutesPlayed": 0.0
}